.slsg-sub-links {
    list-style: disc;
    margin: 0;
    padding-left: 1.5rem;
    padding-left: 24px;
    margin-top: 6px;
}

.slsg-sub-item {
    margin: 6px 0;
}

.slsg-sub-item a {
    display: flex;
    align-items: center;
    gap: .5rem;
    padding: 6px 0;
    text-decoration: none;
}

.slsg-dot {
    font-size: .6rem;
    color: #6c757d;
    line-height: 1;
}

.slsg-sub-item a:hover .slsg-dot {
    color: #0d6efd;
}

/* ADDED */

.sitemap-title {
    font-size: 2rem;
    font-weight: 700;
}


.sitemap-description {
    font-style: italic;
    margin-bottom: 16px;
}


.slsg-primary-links {
    list-style: disc;
    padding-left: 24px;
    margin: 1rem;
}

.slsg-primary-navigation {
    margin-bottom: 10px;
}

.slsg-primary-links a {
    color: #1a5fb4;
    text-decoration: none;
    text-decoration-line: underline;
    text-decoration-color: #c9c9c9;
    text-underline-offset: 3px;
}

.slsg-primary-links a:hover {
    text-decoration: underline;
}

.slsg-primary-links>li::marker {
    color: #f5b400;
    font-size: 1.1em;
}

.slsg-sub-links>li::marker {
    color: #f5b400;
}

.slsg-primary-links,
.slsg-sub-links {
    padding-left: 22px;
}
